package com.heyu.api.data.service.vv;
/**
* <p>
* sku 与属性的对应关系 服务类
* </p>
*
* @author quyixiao
* @since 2025-08-22
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvProductPropertyEntity;
public interface VvProductPropertyService extends IService<VvProductPropertyEntity> {



	VvProductPropertyEntity selectVvProductPropertyById(Long id);


	Long insertVvProductProperty(VvProductPropertyEntity vvProductProperty);


	Long insertOrUpdateVvProductProperty(VvProductPropertyEntity vvProductProperty);


	int updateVvProductPropertyById(VvProductPropertyEntity vvProductProperty);


	int updateCoverVvProductPropertyById(VvProductPropertyEntity vvProductProperty);


	int deleteVvProductPropertyById(Long id);


}